@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#444; font-family:"Meiryo", Arial, Helvetica, sans-serif; font-size:16px; line-height:1.8;}
html, ._wrapper { padding:0; margin:0;}

._wrapper { background:#fff url(images/technology.png) no-repeat top right;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}

.logo { padding:10px 0; float:left; width:auto;}

h1 { }
h2, h2 a, h2 a:hover { font-size:26px; line-height:1.3; font-weight:normal; padding:0; margin:0 0 10px; color:#000;}
h3 { font-size:20px; line-height:1.3; padding:0; margin:0 0 10px; color:red;}

p { font-size:16px; line-height:30px; padding:0; margin:10px 0;}

img.sub { margin: 15px 0 25px;}

a { color:#444; text-decoration: none;}
a:hover { color:red;}
a.rm { }
a.com { margin:0; padding:0; text-decoration:none;}
a.com span { display:block; margin-right:4px; float:left; width:30px; padding:0 0 3px; text-align:center; color:#fff; background:url(images/comment_bg.gif) no-repeat left top;}

._wrapper-bodytop, ._wrapper-bodymain, .navbar-main, .fbg, ._wrapper-bodybot, form, ol, ol li, ul, ._wrapper-bodymain .entries-bar, ._wrapper-bodymain .sidebar { margin:0; padding:0;}


._wrapper-bodytop { }
._wrapper-bodytop-box { margin:0 auto; padding: 0; width:970px;}


.navbar-main { margin:0; padding:0 10px; float:left; width:950px; background:red;}
.navbar-main ul { list-style:none; height:30px;}
.navbar-main ul li { margin:0 10px; padding:10px 0; float:left;}
.navbar-main ul li a { display:block; margin:0; padding:5px 22px; color:#fff; text-decoration:none; font-size:16px;}
.navbar-main ul li.active a, .navbar-main ul li a:hover { border:solid 1px #fff; color:#fff; transition:0.4s;}

.banner img { float:left; margin:0 0 30px;}

._wrapper-bodymain-box { margin:0 auto; padding:0 0 30px; width:970px;}
._wrapper-bodymain .entries-bar { margin:0; padding:0; float:left; width:670px;}
._wrapper-bodymain .entries-bar img { }
._wrapper-bodymain .entries-bar img.fl { margin:0; float:left;}
._wrapper-bodymain .entries-bar .block { margin-bottom:50px; padding:0;}
._wrapper-bodymain .sidebar { padding:0; float:right; width:260px;}
._wrapper-bodymain .sidebar .gadget { margin:0 0 12px; padding:8px 0px 8px 0px;}
.gadget h2 a { font-size:20px; font-weight:bold; }
ul.sidebar-menu { margin:0 0 30px; padding:0; list-style:none; color:#959595;}
ul.sidebar-menu li { margin:5px 0;}
ul.sidebar-menu li { padding:4px 10px; border:solid 1px #ddd; border-left: solid 3px #ddd;}
ul.sidebar-menu li:hover { border:solid 1px red; border-left: solid 3px red; transition:0.4s;}
ul.sidebar-menu li:hover a { color:red; padding-left:20px; transition:0.4s;}
ul.sidebar-menu li a { color:#444; text-decoration:none; font-size:16px}
ul.sidebar-menu li a:hover { color:red; padding-left:20px; transition:0.4s;}


/*.fbg { background-color:#ffe5b8;}
.fbg-resize { margin:0 auto; width:922px; padding:24px; color:#fff;}*/


._wrapper-bodybot { background:red; font-size:16px; color:#fff;}
._wrapper-bodybot-box { margin:0 auto; padding:26px; width:922px;}
._wrapper-bodybot p.lf { margin:0; padding:4px 0; text-align:center; width:auto;}
._wrapper-bodybot p.lf a { color:#fff; font-weight:bold;}
._wrapper-bodybot p.lf span { float:right;}


.searchform { float:right; margin:0 0 30px;}
#formsearch { margin:0; height:36px; padding:0;}
#formsearch span { display:block; margin:0; padding:6px 0; float:left; background:#fff url(images/search.gif) no-repeat top left;}
#formsearch input.editbox_search { margin:0; padding:5px 6px 10px; float:left; width:208px; border:none; background:none; font-family:"Meiryo", Arial, Helvetica, sans-serif; font-size:12px; line-height:1.3; font-weight:normal; color:#a8acb2;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.clearfix {
    zoom: 1;
}

.clearfix:before {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
    clear: both;
}
.content_01 .block{
	float: left;
	width: 210px;
	margin-right: 20px;
	border-top: solid 2px #ddd;
	border-bottom: dashed 1px #ddd;
	padding: 10px 0 18px!important;
}
.content_01 .block.last{
	margin-right: 0;
}
.content_01 .block img.fl{
	float: left;
	margin: 0;
	margin-left: 10px;
}
.key-con{
	color: #6cb4e4;
padding: 10px;
margin: 0;
border-top: solid 2px #6cb4e4;
border-bottom: solid 2px #6cb4e4;
background: -webkit-repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
background: repeating-linear-gradient(-45deg, #f0f8ff, #f0f8ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
.box-catagory{
	position: relative;
	margin-bottom: 40px;
}
.box-catagory .box1{
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
	color: #fff;
	height: auto;
}
.box1 h2 {
	color: #fff;
}
.box1 p {
	margin-top: 0;
	margin-bottom: 0;
}
.box-catagory .box2{
	position: absolute;
	left: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.7);
	padding: 10px;
	color: #fff;
	height: auto;
	width: 650px;
}
.box2 h2 {
	color: #fff;
	margin-bottom: 0;
}
.box_block {
	margin: 0 0 60px;
	background: #fff6cc;
	padding: 10px 10px 18px;
}
.box_block p {
	width: 305px;
	padding-left: 15px;
	float: right;
}
.box_block img.fl {
	float: left!important;
	margin: 0!important;
	margin-left: 15px!important;
	margin-top: 10px!important;
}
.block2 {
	margin-bottom: 30px;
}
.block2 img.fl {
	float: left!important;
	margin: 0!important;
	margin-left: 10px!important;
	margin-top: 10px!important;
}
.block2 p {
	margin-top: 0;
	width: 435px;
	padding-left: 15px;
	float: right;
}